deb-multimedia
.org repository

Details for kodi-bin (5:17.6-dmo13) - amd64 - Unstable/Sid

Kodi Media Center (binary data package)

Kodi (formally known as XBMC), is an award winning free and open source
software media-player and entertainment hub for all your digital media.
Kodi is available for Linux, Mac OS X (Leopard, Tiger and Apple TV) and
Microsoft Windows, as well as the original Xbox game console. Created in
2003 by a group of like minded programmers, Kodi is a non-profit project
run and developed by volunteers located around the world. More than 50
software developers have contributed to Kodi, and 100-plus translators have
worked to expand its reach, making it available in more than 30 languages.

While Kodi functions very well as a standard media player application for
your computer, it has been designed to be the perfect companion for your
HTPC. Supporting an almost endless range of remote controls, and combined
with its beautiful interface and powerful skinning engine, Kodi feels very
natural to use from the couch and is the ideal solution for your home
theater. Once installed, your computer will become a fully functional
multimedia jukebox.

This package contains all the binary data needed to have a working Kodi.


Section: video
Priority: optional
Filename: pool/main/k/kodi-dmo/kodi-bin_17.6-dmo13_amd64.deb
Size: 12950464
MD5sum: b02906543b94fb15ab09efc6a0a07f6c
SHA256: b616f7854e459b7dc137a17dccf1eae08bbf7414f059db0d342f6083b162722e



Section: video
Priority: optional
Build-Date: 02 November 2018

Depends:
   - libasound2 (>= 1.0.27).
   - libatomic1 (>= 4.8).
   - libavahi-client3 (>= 0.6.16).
   - libavahi-common3 (>= 0.6.16).
   - libbluetooth3 (>= 4.91).
   - libbz2-1.0.
   - libc6 (>= 2.27).
   - libcap2 (>= 1:2.10).
   - libcdio18 (>= 1:2.0.0).
   - libcrossguid0 (>= 1:0.0+git200150803).
   - libcrystalhd3 (>= 1:0.0~git20110715.fdd2f19).
   - libdbus-1-3 (>= 1.9.14).
   - libdrm2 (>= 2.4.16).
   - libegl1.
   - libexpat1 (>= 2.0.1).
   - libfreetype6 (>= 2.2.1).
   - libfribidi0 (>= 0.19.2).
   - libgcc1 (>= 1:3.0).
   - libgcrypt20 (>= 1.7.0).
   - libgl1.
   - libglu1-mesa or libglu1.
   - libgmp10.
   - libgnutls30 (>= 3.5.6).
   - libgpg-error0 (>= 1.14).
   - libhogweed4.
   - libidn2-0 (>= 0.6).
   - libjack-jackd2-0 (>= 1.9.10+20150825) or libjack-0.125.
   - liblcms2-2 (>= 2.2+git20110628).
   - liblzma5 (>= 5.1.1alpha+20120614).
   - liblzo2-2.
   - libmariadbclient18 (>= 10.1.28).
   - libmicrohttpd12 (>= 0.9.50).
   - libnettle6.
   - libp11-kit0 (>= 0.2).
   - libpcre3.
   - libpcrecpp0v5 (>= 7.7).
   - libpulse0 (>= 0.99.4).
   - libpython2.7 (>= 2.7).
   - libsdl2-2.0-0 (>= 2.0.8).
   - libsmbclient (>= 2:4.0.3+dfsg1).
   - libsqlite3-0 (>= 3.6.11).
   - libssh-4 (>= 0.8.0).
   - libssl1.1 (>= 1.1.0).
   - libstdc++6 (>= 5.2).
   - libtag1v5 (>= 1.11).
   - libtasn1-6 (>= 4.5).
   - libtinyxml2.6.2v5.
   - libudev1 (>= 183).
   - libuuid1 (>= 2.16).
   - libva-drm2 (>= 1.1.0).
   - libva-x11-2 (>= 1.0.7).
   - libva2 (>= 2.2.0).
   - libvdpau1 (>= 0.2).
   - libx11-6.
   - libxcb-shape0.
   - libxcb-shm0.
   - libxcb-xfixes0.
   - libxcb1.
   - libxext6.
   - libxml2 (>= 2.7.4).
   - libxrandr2 (>= 2:1.2.99.3).
   - libxslt1.1 (>= 1.1.25).
   - libyajl2 (>= 2.0.4).
   - zlib1g (>= 1:1.2.0.2).
   - mesa-utils.
   - x11-utils.
   - lsb-release.
   - x11-xserver-utils.
Conflicts:
   - libgl1-mesa-swx11.
   - xbmc-bin (<< 5:14.1).
Recommends:
   - upower.
   - udisks2.
   - policykit-1.
   - libass9 (>= 2:0.14.0).
   - libbluray2.
   - libcec4.
   - libcurl3-gnutls (>= 7.16.2).
   - libnfs12.
   - libplist3 (>= 1.11).
   - libshairplay0.
Suggests:
   - libdvdcss2 (>= 1.4.2).

Source: kodi-dmo
Website: http://kodi.tv/
Installed-Size: 40 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: kodi-bin

You can also browse the application directory for kodi-bin.